<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>予約内容確認</h2>

<table class="inp">
<tr>
<th width="200px">プラン :</th>
<td><?php echo $plan_name ?></td>
</tr>
<th>チェックイン :</th>
<td>
<?php
$s_cin = $this->phpsession->get('cin');
echo $s_cin;
echo ' (' . $this->Common_model->week($s_cin) . ')';
?>
</td>
</tr>
<tr>
<th>チェックアウト :</th>
<td>
<?php
$s_cout = $this->phpsession->get('cout');
echo $s_cout;
echo ' (' . $this->Common_model->week($s_cout) . ')';
?>
</td>
</tr>
<tr>
<th>部屋数 :</th>
<td><?php echo $this->phpsession->get('room_num') ?></td>
</tr>
<tr>
<th>人数 :</th>
<td>
<?php
echo "大人:"  . $this->phpsession->get('basic_num')  . "人,";
echo "子供1:" . $this->phpsession->get('child1_num') . "人,";
echo "子供2:" . $this->phpsession->get('child2_num') . "人,";
echo "子供3:" . $this->phpsession->get('child3_num') . "人,";
echo "子供4:" . $this->phpsession->get('child4_num') . "人";
?></td>
</tr>
<tr>
<th>料金 :</th>
<td>
<?php echo number_format($this->phpsession->get('total_price')) . "円"; ?>
</td>
</tr>
</table>

<table class="inp">
<tr>
<th width="200px">氏名(ひらがな) :</th>
<td>
<?php
echo $this->phpsession->get('name');
echo '(' . $this->phpsession->get('name_kana') . ')';
?>
</td>
</tr>
<tr>
<th>メールアドレス :</th>
<td>
<?php echo $this->phpsession->get('email') ?>
</td>
</tr>

<tr>
<th>住所 :</th>
<td>
<?php
echo '〒' . $this->phpsession->get('postcode') . "<br />\n";
echo $this->phpsession->get('prefecture') . "<br />\n";
echo $this->phpsession->get('city') . "<br />\n";
echo $this->phpsession->get('street') . "\n";
?>
</td>
</tr>

<tr>
<th>電話番号 :</th>
<td>
<?php echo $this->phpsession->get('phone') ?>
</td>
</tr>
</table>

<?php echo form_open('res/confirm/'); ?>
<input type="submit" name="submit" value="上記の内容で予約する" />
</form>

<image src="<?php echo site_url('images/step4.png') ?>">

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
